Subject: [Seamoby] Re: [mobile-ip] L2 triggers draft

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 10 Dec 2001 22:18:23 -0600

John et al.,
  I suggest having a pre BOF meeting here at SLC. Maybe Wednesday night?

[email-masked] wrote:

>Hi all,
>
>>My opinion is, among existing working groups it best fits PILC.
>>
>>But, if we want to do a better job (more than L2 triggers), then I'd
>>recommend forming a new Sub-IP working group: IP over Wireless.
>>
>
>Its too late for Salt Lake City & maybe too early for Minneapolis,
>but I think a bof on this general area would be useful.  In 
>NSIS, there is some discussion on if/how you could tie air
>interface (layer 2) QoS properties into layer 3.  I think
>a BOF with some general discussion on the problem area(s), at
>least to give some scope to the problem would be very interesting.
>We want to make sure we don't go 'ocean-boiling' ....
>
>best regards,
>John
>

-- 
Behcet 

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby